Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 21:21:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4530000256 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455832366            01:01 AM, 26th Jan                     hi                    Ok           01:01 AM, 26th Jan                     hi                    Will someone call me?           01:02 AM, 26th Jan                     hi                    Hello           01:02 AM, 26th Jan                   Bot                   أهلا مرة أخرى!           01:02 AM, 26th Jan                     hi                    Will someone call me           01:03 AM, 26th Jan                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            01:03 AM, 26th Jan                     hi                    I have placed an order its been 5 days now           01:03 AM, 26th Jan                     hi                    And im wo dering           01:03 AM, 26th Jan                   Hamza                   Could you please share your order number so that I can assist you further?           01:04 AM, 26th Jan                     hi                    Wo           01:04 AM, 26th Jan                     hi                    4530000256           01:04 AM, 26th Jan                     hi                    Its been 5 days now  im wondering whats taking it so long           01:04 AM, 26th Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:05 AM, 26th Jan                     hi                    Okie           01:06 AM, 26th Jan                     hi                    Im waiting           01:06 AM, 26th Jan                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:08 AM, 26th Jan                     hi                    Okay how long would it take?           01:08 AM, 26th Jan                   Hamza                   We will do our best to solve this as soon as possible           01:09 AM, 26th Jan                     hi                    According to the app i was supposed to receive it by Saturday           01:09 AM, 26th Jan                   Hamza                   We sincerely apologize for any inconvenience and late we caused,           01:10 AM, 26th Jan                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:10 AM, 26th Jan                     hi                    U should compliment  me with something           01:10 AM, 26th Jan                     hi                    As the stuff i ordered are birthday gifts...           01:12 AM, 26th Jan                   Hamza                   We will do our best to deliver the order as soon as possible           01:13 AM, 26th Jan                     hi                    And the delay has caused failure to gift today           01:13 AM, 26th Jan                     hi                    So i request that you should compliment something..           01:14 AM, 26th Jan                     hi                    Would you compliment a discount or  something           01:16 AM, 26th Jan                   Hamza                   Our concern team will contact you via email           01:16 AM, 26th Jan                     hi                    Okay Hamza i shall wait the email and expect the delivery today if           01:17 AM, 26th Jan                     hi                    I don't receive it by today i shall cancel it           01:17 AM, 26th Jan                     hi                    Or cancel on the door step           01:17 AM, 26th Jan                   Hamza                   Is there anything else I can help you?            01:18 AM, 26th Jan                     hi                    Well thats the most concerning thing           01:19 AM, 26th Jan                     hi                    And i nee           01:19 AM, 26th Jan                     hi                    It by today           01:19 AM, 26th Jan                   Hamza                   Now we already forwarded the query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:20 AM, 26th Jan                     hi                    Thank you Hamza.           01:20 AM, 26th Jan                   Hamza                   Is there anything else I can help you?            01:20 AM, 26th Jan                     hi                    Thats all for now           01:21 AM, 26th Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:21 AM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021019